@charset "utf-8";
/* CSS Document */

.left_navigation_list li
{
	border:1px solid #cbcbcb;
    border-bottom:0px;
    padding:6px 0px 5px 0px;
    width:230px;
    font-size:14px;
    margin:0px;
    float:left;
}

.scrollup
{
	right:50px;
}

#header{padding-bottom:2px;}        

#header_navigation{padding-bottom:2px;}

#new_products
{
	margin-top:21px;
	width:728px;
	background-color:#EFEFF1;
	padding-left:22px;
	overflow:hidden;
}

#new_products{ padding-bottom:25px;}

.new_product_img_box
{
	width:221px;
	float:left;
	background-color:#FFF;
	margin-right:18px;
	margin-bottom:25px;
	min-height:200px;border:1px solid #fff;
}

.new_product_img_box:hover
{
	background-color:#ffffff;
	border:1px solid #227AFF;
}

#superior_services_box
{
	width:495px;
	float:left;
	border-right:2px dotted #3869A4;
	min-height:350px;
}

#view_dropdown
{
	width:260px;
	height:373px;
	margin-top:25px;
	position:absolute;
	display: none;
	background-color:#508BC5;
	margin-left:-260px;	
	overflow:auto;
	z-index:11;
}

.cancel_btn
{
	float:right;
	margin-right:15px;
	margin-bottom:10px;
	padding:0px;
	cursor:pointer;	
}

.thumb_img
{
	visibility:hidden;
}

